     html {font-size:16px}*{margin:0;padding:0;outline:0;outline:none;border:0;font:inherit;font-size:100%;vertical-align:baseline;background:transparent;}html{overflow-y:scroll;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;/* IFUNOTICETHISNOTEUNOTICETHISNOTEISNOT4NOTICINGU */ -ms-text-size-adjust:100%;font-size:16px} *, *::before, *::after { -webkit-box-sizing:inherit; -moz-box-sizing:inherit;box-sizing:inherit}@supports (-webkit-appearance:none) {html {font-size:16px}} x:-o-prefocus, html {font-size:20px} body {line-height:1.6} a {text-decoration:underline} b, strong {font-weight:bold} em, i {font-style:oblique} del {text-decoration:line-through;} hr {display:block;height:1px;border:0;border-top:1px solid #aaa;margin: 1em 0;padding:0;} mark {color:#111;background:#fde701;padding:1px 2px} sub, sup {position:relative;font-size:75%;line-height:0;vertical-align:baseline} sub {bottom:-.25em;} sup {top:-.5em;} code {font-family:monospace,mono,sans-serif;white-space:pre} pre  {white-space:pre-wrap;white-space:pre-line;word-wrap:break-word} pre, kbd, samp {font-family:mono,monospace,sans-serif;} ins {background-color:#bcd;color:#000;text-decoration:none;padding:1px 2px} input { -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;outline: none;color:#007;font-size:.96rem;padding:3px;margin:5px 1px 3px 0px;border-radius:5px;border:2px solid #eaeaec; -webkit-box-shadow:none;box-shadow:none;}input.input{border:2px solid #345} input:hover {background:#f1f2f0;margin:5px 1px 3px 0px;border:2px solid #555; -webkit-box-shadow:none;box-shadow:none;} input:focus { -webkit-box-shadow: 0 0 7px #51cbee;box-shadow: 0 0 7px #51cbee;background:#fff;margin: 5px 1px 3px 0px;border: 2px solid #31abce;} address, abbr, acronym {border:0;border:none;font-style:normal} button {display:inline-block;font-size:1.1em;font-weight:bold;text-transform:uppercase;padding:10px 15px;margin:10px auto 20px auto;color:#ccc;background-color:#555;background: -webkit-linear-gradient(#888, #555);background:linear-gradient(#888, #555);border:0 none;outline:0;border-radius:3px;text-shadow:0 -1px 0 #000; -webkit-box-shadow:0 1px 0 #777, 0 5px 0 #444, 0 5px 5px rgba(0,0,0,0.4);box-shadow:0 1px 0 #777, 0 1px 0 #444, 0 5px 5px rgba(0,0,0,0.4);} button:hover, button:focus { -webkit-box-shadow:1px 1px 1px #999;box-shadow:1px 1px 1px #999;color:#afa}
     body {background:#eaeaec;font-family:Helvetica,"Helvetica Neue",Verdana,Arial,sans-serif}#top{position:absolute;top:0}
     ol._lst1, ul._lst1, ol._lst1a, ul._lst1a, ol._lst1b, ul._lst1b, ol._lst1c, ul._lst1c, ol._lst1p, ul._lst1p, ol._lst1m, ul._lst1m {margin:0.75em 0 .75em 1.5em;padding:0 .33em 0 .2em;list-style:none outside;font-size:1.23em;line-height:1.5;} ol._lst1>li, ul._lst1>li, ol._lst1>lia, ul._lst1a>li, ol._lst1b>li, ul._lst1b>li, ol._lst1c>li, ul._lst1c>li, ol._lst1p>li, ul._lst1p>li, ol._lst1m>li, ul._lst1m>li {margin-bottom:.5em} ol._lst1>li::before, ul._lst1>li::before, ol._lst1a>li::before, ul._lst1a>li::before, ol._lst1b>li::before, ul._lst1b>li::before, ol._lst1c>li::before, ul._lst1c>li::before, ol._lst1p>li::before, ul._lst1p>li::before, ol._lst1m>li::before, ul._lst1m>li::before {position:relative;display:block;top:-.15em;left:-1em;width:0;height:0;content:"\bb ";color:#45b;font-weight:bold;font-size:large;}
     abbr, abbr[title] {text-decoration:none;border:none}abbr[title]{cursor:help}
     .header {position:fixed;z-index:100;top:0;left:0;width:100%;overflow:hidden;border-bottom:1px solid#678;padding-bottom:5px;margin-bottom:3rem;
     background:linear-gradient(#eaeaec, #cacace)}
     a.doctop {position:fixed;z-index:16000000;display:block;bottom:7px;right:7px;width:44px;height:44px; -webkit-transition:background .3s;transition:background .3s; -webkit-opacity:.88;opacity:.88;background:#999;border-radius:5px}.arr0w {position:absolute;display:block;width:0;height:0;border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:22px solid #eaeaec;margin:10px 0 0 10px;}a.doctop:hover, a.doctop:focus {background:#33c; -webkit-opacity:1;opacity:1;}a.doctop:hover>.arr0w, a.doctop:focus>.arr0w {background:#33c; -webkit-opacity:1; -webkit-transition:.3s;opacity:1;transition:.3s;border-left:12px solid transparent;border-right:12px solid transparent;border-bottom:22px solid #0ff;}@media print {a.doctop{display:none !important}}

     ul._lst1c{margin-left:1.1rem}
     .bwrds {unicode-bidi:bidi-override;direction:rtl;} .dino {display:none !important;}
     .kontakt {display:block;text-align:center}em.em{color:#555;font-weight:700;font-family:Georgia,Miller,Times,serif;letter-spacing:1px}
     .larger {font-size:larger !important;} .xxsmall {font-size:xx-small} .small{font-size:small}.center {text-align:center !important;}
       ul.kontakt {list-style:none outside} ul.kontakt>li {margin-left:-1em}
       ul.kontakt address {color:#07b;margin:2em 0 0 0;font-family:Courier,"Courier New",mono,serif}
      .gts {font-family:Georgia,"Times New Roman",Times,serif !important;} .normal{font-style:normal}.smaller {font-size:smaller !important;}
      .phonesym {font-size:larger;margin-right:2.1rem}.dialIt {display:inline;border-radius:5px;background: -webkit-linear-gradient(#0df, #bcd);background:linear-gradient(#0df, #0ac);color:#200;}
      .mobi>a {text-decoration:none;padding:8px 7px}.dtop{display:inline}.mobi{display:none}
       .dialIt {display:inline;border-radius:5px;background: -webkit-linear-gradient(#0df, #bcd);background:linear-gradient(#0df, #0ac);color:#200;}
       /* .imp1, .imp2 {margin:3em 0 0 1.234em;line-height:1.44} .imp2 {margin-top:1.66em} */
       .i {font-style:oblique} .ls0 {letter-spacing:0px} .ls1 {letter-spacing:1px} .ls2 {letter-spacing:2px}
 .imhere{position:absolute;right:5px;display:inline;widdth:100%;color:#ff0;background-color:inherit;font-size:1rem;text-align:right}
      address{display:block;width:100%}.block2{display:block;height:1.44rem}.tdot::before{font-weight:bold;content:" . . . "}
       .gsize{font-size:1.01rem}.g1{color:#4185f4}.g2{color:#ea4335}.g3{color:#ebac05}.g4{color:#34a853}
       .bct {width:186px !important;float:left;margin:16px 10px -13px 0}
        .cl01{font-family:Georgia,Times,serif;color:#07b}
      .squarelist2{margin:-2rem 0 1rem 2rem;font:1.13rem/1.88rem Verdana,Arial,sans-serif}

     .content {position:relative;z-index:10;top:.4rem;padding:1rem 0 1rem 0;display:block;width:60%;max-width:39em;margin:3.3rem auto 5rem auto}

     .box1 {background:#efefff;border-left:7px solid #789;box-shadow:0 0 5rem #fff}
     .box1>p{padding:1rem ;font: .88rem/1.23rem Verdana,Arial,sans-serif}

      h2 {font-size:1.44rem;border-bottom:2px solid teal;margin:0 0 .88rem 0;line-height:1}.dsk{position:relative;top:7px;left:7px;display:block;width:100%;border-bottom:1px solid #345}

      .\/\/{color:#8f7805;color:#fafbfc;text-align:center;font:1.5rem/2rem Helvetica,Verdana,Arial,sans-serif;margin-bottom:2rem;padding:1rem;
           letter-spacing:1px;background-color:#00b}
      .\/\/\/{color:#282828;background:inherit;border-bottom:2px solid teal;margin:1.86rem 0 1rem 0}
     p {
        margin-bottom:2.34rem;
        letter-spacing:.022em;
        word-spacing:.02em;
        font:normal normal 1.23rem Georgia,Helvetica,"Helvetica Neue",Roboto,Verdana,Arial,sans-serf;
        line-height:1.88;
        text-align:justify
       }
       ol._lst1{margin-top:-1.23rem}
     .equiv{line-height:1;border:1px solid #03c !important;color:#03c;padding:0 5px;font-weight:600;border-radius:2px;background-color:#0ff4; -webkit-transition:background-color .3s;transition:background-color .3s}
     .equiv:hover{transform: scale(2.1);background-color:#ff0}.vass{font-family:Verdana,Arial,sans-serif;line-height:0;font-size:1.11rem}
     .pic1{width:16%; -webkit-transition:width .5s .5s;transition:width .5s .5s}.pic1:hover{width:64%}
     .pic2{width:33%; -webkit-transition:width .5s .5s;transition:width .5s .5s}.pic2:hover{width:96%}
     .spcl{display:block;line-height:1;text-align:center;margin:-1rem 0 1.8rem 0;padding:0}
     mark{font-family:Helvetica,Verdana,Arial,sans-serif;background-color:#5ff3}

     .puzzle {position:relative;float:left;width:21.5%;min-width:19.5%;margin:.75rem 1rem 0 0; -webkit-transform:rotate(0deg);transform:rotate(0deg);
   -webkit-transition:.7s .5s;transition:.7s .5s;will-change:transform;}
   .puzzle:hover, .puzzle:focus { -webkit-transform:scale(1.5);transform:scale(1.5);
   -webkit-transform-origin:left 20px;transform-origin:left 20px;
   -webkit-opacity:.88;opacity:.88; -webkit-transition:-webkit-transform .7s .5s ease-in-out; transition:transform .7s .5s ease-in-out;will-change:transform}

     @media (max-width:505px) {.content{left:.33%;top:3.2rem;width:97%}.puzzle {width:35%}p{line-height:1.6;font-size:1.11rem}.dtop{display:none}.mobi{display:inline}}
     @media (min-width:1288px) {.content{width:65%;max-width:48em}h2{font-size:1.86rem;margin-top:2.34rem;margin-bottom:-.88rem}p{letter-spacing:.022em;word-spacing:.033em;font-family:Helvetica,Verdana,Arial,sans-serif;font-size:156%;margin:1.44rem 0}.box1>p{font-size:1.1rem;line-height:1.5}}
     @media print {body{background:#fff}h2{font-size:1rem}.squarelist2{font-size:.8rem;line-height:1.3;margin:0 0 1rem 2rem;}.header{background:linear-gradient(#f5f5f7, #dadade);border-bottom:none}ul._lst1c{font-size:.9rem}ol._lst1{font-size:.9rem}.content{left:0%;width:100%;max-width:70em;margin:3rem 0 0 0;background:#fff}.vass{font-size:.88rem}nav{display:none}p{font-size:smaller;margin-bottom:1.44em}.\/\/{color:#000;text-decoration:double underline;background:#fff;font-size:1.44rem;padding:0;text-shadow:none;box-shadow:none}}

     details.navi {
            position:fixed;
            z-index:100;
            top:3.4rem;
            left:7px;
            border:3px ridge #fff;
            border-radius:7px;
            background-color:#dead;
            background:linear-gradient(#fafbfc, #eaebec, #cacbcc, #9a9b9c, #7a7b7c, #5a5b5c, #4a4b4c, #4a4b4c, #4a4b4c, #5a5b5c, #7a7b7c, #9a9b9c, #cacbcc, #eaebec, #fafbfc);
            -webkit-user-select:none;
            -moz-user-select:none;
            -ms-user-select:none;
            user-select:none;
     }

    details.navi[open] {
            box-shadow:1px 1px 5px #777;
            min-width:200px !important;
    }

    details.navi>summary {
            z-index:100;
            border-radius:4px;
            padding:4px 5px;
            background:linear-gradient(#fafbfc, silver);
            letter-spacing:1px;
            list-style:none !important;
    }

    details.navi>summary::-webkit-details-marker {
              display:none;
    }

    details.navi>summary:hover {
            background:linear-gradient(silver, #f0f0f0);
            text-shadow:0 0 .01em #000;
            /* padding:5px 5px 3px; */
            cursor:pointer;
    }

    details.navi[open] > summary {
            --txt:"\2716   Navigation";
            background:linear-gradient(silver, #f0f0f0);
            box-shadow:1px 1px 2px #777;
    }

    details.navi[open] > summary::after{
            position:relative;
            display:block;
            min-width:191px;
            line-height:1.44;
            top:-29px;      /* -25px */
            left:64px;
            content: var(--txt);
            color:#007;
    }

    details.navi[open] > summary ~ a,
    details.navi[open] > summary ~ .active{
            position:relative;
            display:block;
            left:0;
            margin:1px 0;
            padding:9px 5px;
            text-decoration:none;
            color:#000;
            border-radius:1px;
            background:linear-gradient(#f0f0f0, #ffffff);
    }

    details.navi[open] > summary ~ a:hover{
            background:linear-gradient(#4af, #07b);
            color:#fff;
    }
    details.navi[open] > summary ~ .active{
            background:linear-gradient(#456, #789);
            margin:1px 0;
            padding:9px 5px;
            color:#fff;
    }

    details.navi[open] > summary + hr {
            margin:0;
            background-color:#777;
    }

    .hbm {position:relative;display:block;width:56px;height:56px;color:#f00;background-color:#09f;
         top:0;left:0;
         border:0px solid #456;
    }

    .hbm > a{display:block;text-decoration:none;z-index:100;border:1px solid red}

    .hbm span {
         position:relative;
         display:block;
         top:3px; /* 8 */
         left:0;
         width:38px; /* 46 */
         height:8px;
         color:#000;
         border-radius:1px;
         background-color:#456;
         margin-bottom:6px;
     }

    @supports (-webkit-appearance:none) {.hbm{width:48px;height:48px}.hbm span {height:8px;top:7px;width:46px}}

    @-moz-document url-prefix() {
        @supports not (animation: calc(0s)) {
           .hbm span {top:7px;width:46px}
        }
    }

    @-moz-document url-prefix() {
        @supports (animation: calc(0s)) {
           .hbm span {top:3px;width:38px}
        }
    }